/* No comment provided by engineer. */
"Add" = "添加";

/* No comment provided by engineer. */
"Cancel" = "取消";

/* Button title to choose an Address Book card for a contact */
"Choose Address Book Card" = "选择地址簿卡片";

/* No comment provided by engineer. */
"Choose Card" = "选择卡片";

/* No comment provided by engineer. */
"Close" = "关闭";

/* No comment provided by engineer. */
"Continue" = "继续";

/* No comment provided by engineer. */
"Delete" = "删除";

/* Verb 'edit' on a button */
"Edit" = "编辑";

/* 'Get Info' on a button; when pressed, the information for a specified contact will be displayed */
"Get Info" = "更多信息";

/* Button in the Xtras Manager to go to adiumxtras.com to get more adiumxtras */
"Get More Xtras" = "获取更多 Xtra 外挂";

/* No comment provided by engineer. */
"Invite" = "邀请";

/* Button title to open a message window the specific contact from the 'New Chat' window */
"Message" = "信息";

/* Button to return from away in the away status window */
"Return" = "Return";

/* No comment provided by engineer. */
"Send" = "发送";